/*     344848 : 스크롤 블록/셀 슬라이드 js      */
.empty__344848__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__344848__ p{font-size:17px;font-weight:bold}
.empty__344848__ dl{margin:0;text-align:left;color:#333}
.empty__344848__ dt{margin-bottom:5px;font-size:14px}
.empty__344848__ dd{margin:0;font-size:13px}


/*     349233 : 셀 설정      */
.cell_option__349233__ {display:table;width:100%}
.cell_option__349233__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__349233__ {}
}
@media (min-width:1024px){
	.col__349233__ {padding-right: 30px;}
}

/*     344141 : 타이틀 텍스트      */
.title__344141__ {font-size:0}
.title__344141__ p { 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px; font-weight:bold; letter-spacing:-.03em; line-height:1.4em;
	word-break:keep-all; vertical-align:top; color:#222;
}
.title__344141__ p > span { color:#dfc588 }
.title__344141__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__344141__.style_top p {padding-top:10px}
.title__344141__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__344141__.style_right p {padding-right:14px}
.title__344141__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__344141__.style_bottom p {padding-bottom:12px}
.title__344141__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__344141__.style_left p {padding-left:14px}
.title__344141__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__344141__.style_circle1 p {padding-left:18px}
.title__344141__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__344141__.style_circle2 p {padding-left:18px}
.title__344141__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__344141__ p {font-size:60px}
	.title__344141__.style_top p:before {width:20px}
	.title__344141__.style_right p:before {height:20px}
	.title__344141__.style_bottom p:before {width:20px}
	.title__344141__.style_left p:before {height:20px}
}
 @media all and (max-width:768px){
		.title__344141__ p { display:block; font-size:28px; text-align: center; }
		.title__344141__ p br { display: none; }
    }

/*     344142 : 공백      */
.solid_line__344142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__344142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344142__ {height:25px}
}

@media all and (max-width:768px){
		.solid_line__344142__ { height:10px; }      
    }

/*     344165 : 장문 텍스트      */
.textarea__344165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344165__ p {font-size:20px; word-break:keep-all; }
}

@media all and (max-width:768px){
		.textarea__344165__ p { font-size:18px; text-align: center; }     
}

/*     349232 : 셀 설정      */
.cell_option__349232__ {display:table;width:100%}
.cell_option__349232__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__349232__ {padding-top: 10px;}
}
@media (min-width:1024px){
	.col__349232__ {padding-left: 20px;}
}

/*     344163 : 이미지 리스트 (타일형)      */
.img_tile__344163__{ margin: 0 -30px; position: relative; }
.img_tile__344163__:after {content:'';display:block;clear:both;}
.img_tile__344163__ * {box-sizing:border-box;}
.img_tile__344163__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__344163__ .item a {display:block;text-decoration:none;}
.img_tile__344163__ .item:last-child .figure:before{display:none;}
.img_tile__344163__ .figure {display:block;position:relative;padding:0 30px; text-align:center; }
.img_tile__344163__ .figure div { height:102px; width:102px; background:#87ccb2; display:inline-block; border-radius:50%; }
.img_tile__344163__ .figure img { max-width:100%; padding:12px 0; }
.img_tile__344163__ .caption {display:block;margin-top:10px; word-break: keep-all; }
.img_tile__344163__ .caption > span {display:block;}
.img_tile__344163__ .caption > span.subject {color:#777777;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__344163__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__344163__ .item {width:100%;}
.col_m_2__344163__ .item {width:50%;}
.col_m_3__344163__ .item {width:33.3333%;}
.col_m_4__344163__ .item {width:25%;}
.col_m_1__344163__ .item,
.col_m_2__344163__ .item2n,
.col_m_3__344163__ .item3n,
.col_m_4__344163__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__344163__ .item,
	.col_m_2__344163__ .item2n,
	.col_m_3__344163__ .item3n,
	.col_m_4__344163__ .item4n {clear:none;}

	.col_t_1__344163__ .item {width:100%;}
	.col_t_2__344163__ .item {width:50%;}
	.col_t_3__344163__ .item {width:33.3333%;}
	.col_t_4__344163__ .item {width:25%;}
	.col_t_5__344163__ .item {width:20%;}
	.col_t_6__344163__ .item {width:16.6666%;}
	.col_t_1__344163__ .item,
	.col_t_2__344163__ .item2n,
	.col_t_3__344163__ .item3n,
	.col_t_4__344163__ .item4n,
	.col_t_5__344163__ .item5n,
	.col_t_6__344163__ .item6n {clear:both;}
    .img_tile__344163__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__344163__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__344163__ .caption {margin-top:20px;}
	.img_tile__344163__ .caption > span.subject {font-size:20px;}
	.img_tile__344163__ .caption > span.content {font-size:16px;}

	.col_t_1__344163__ .item,
	.col_t_2__344163__ .item2n,
	.col_t_3__344163__ .item3n,
	.col_t_4__344163__ .item4n,
	.col_t_5__344163__ .item5n,
	.col_t_6__344163__ .item6n {clear:none;}

	.col_pc_1__344163__ .item {width:100%;}
	.col_pc_2__344163__ .item {width:50%;}
	.col_pc_3__344163__ .item {width:33.3333%;}
	.col_pc_4__344163__ .item {width:25%;}
	.col_pc_5__344163__ .item {width:20%;}
	.col_pc_6__344163__ .item {width:16.6666%;}
	.col_pc_1__344163__ .item,
	.col_pc_2__344163__ .item2n,
	.col_pc_3__344163__ .item3n,
	.col_pc_4__344163__ .item4n,
	.col_pc_5__344163__ .item5n,
	.col_pc_6__344163__ .item6n {clear:both;}
}

@media all and (max-width:768px){
	.img_tile__344163__, 
	.img_tile__344163__ .item, 
	.img_tile__344163__ .figure { margin:0; padding:0; }
	.img_tile__344163__ .caption > span.subject { font-size: 15px; }
	.img_tile__344163__ .caption > span.content { font-size: 13px; }
}

/*     344178 : 공백      */
.solid_line__344178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__344178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344178__ {height:25px}
}

/*     344174 : 타이틀 텍스트      */
.title__344174__ {font-size:0}
.title__344174__ p {
    background: #f7f7f7;
    padding: 10px 26px 5px;
    border-radius: 0px;
	display:inline-block;position:relative;margin:0;
	font-size:20px;font-weight:bold;color:;letter-spacing:-.03em;line-height:1.4em;
}
.title__344174__ p > i { display:inline-block; margin:0 10px; }
.title__344174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__344174__.style_top p {padding-top:10px}
.title__344174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__344174__.style_right p {padding-right:14px}
.title__344174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__344174__.style_bottom p {padding-bottom:12px}
.title__344174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__344174__.style_left p {padding-left:14px}
.title__344174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__344174__.style_circle1 p {padding-left:18px}
.title__344174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__344174__.style_circle2 p {padding-left:18px}
.title__344174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__344174__ p {font-size:22px}
	.title__344174__.style_top p:before {width:20px}
	.title__344174__.style_right p:before {height:20px}
	.title__344174__.style_bottom p:before {width:20px}
	.title__344174__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
    .title__344174__ p { font-size:18px; word-break:keep-all; padding:20px; }
	.title__344174__ p > i { display:block; visibility:hidden; height: 5px; }
}

/*     344135 : 공백      */
.solid_line__344135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__344135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344135__ {height:10px}
}

/*     344151 : 실선      */
.solid_line__344151__ {display:block;position:relative;width:100%;height:80px}
.solid_line__344151__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__344151__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__344151__ {height:60px}
}

/*     344255 : 공백      */
.solid_line__344255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__344255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344255__ {height:10px}
}

/*     344233 : 공백      */
.solid_line__344233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__344233__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344233__ {height:25px}
}

/*     344215 : 장문 텍스트      */
.textarea__344215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0; line-height: 0.9em;
}
.textarea__344215__ p span {font-size:22px;color:var(--main-color);font-weight: bold;}

@media all and (min-width:1024px){
	.textarea__344215__ p {font-size:20px}
}

@media all and (max-width:768px){
        .textarea__344215__ p { text-align: left; font-size:15px; line-height: 1.5em; padding:0 20px; word-break:keep-all; }
        .textarea__344215__ p span { font-size:18px; }
        .textarea__344215__ p br { display: none; }
}

/*     344234 : 공백      */
.solid_line__344234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__344234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344234__ {height:25px}
}

/*     349253 : 공백      */
.solid_line__349253__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__349253__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__349253__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__349253__ {height:0px}
}

